UltraBoard Directory Traversal Vulnerability

Bugtraq ID: 1164
Class: Input Validation Error
CVE:
Remote: Yes
Local: Yes
Published: May 03 2000 12:00AM
Updated: May 03 2000 12:00AM
Credit: Posted to bugtraq by Rudi Carell <rudicarell@hotmail.com> on May 3, 2000.
Vulnerable: UltraScripts UltraBoard 1.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus